@charset "utf-8";
/* CSS Information========
	PCアクティビティ一覧
	style.css
========================== */
/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}
#container {
  background: #fff;
  font-size: 1.4rem;
  color: #000;
  padding: 10px 0 48px;
  background-color: rgb(249 239 241);
}
/* =======================
	メインビジュアル
========================== */
.mainvisual_title_tertiary .mainvisual_title_header {
  width: fit-content;
  text-shadow: 0em 0 15px rgba(202, 51, 95, 0.6), 0 0em 30px rgba(202, 51, 95, 0.6), -0em 0 30px rgba(202, 51, 95, 0.6), 0 -0em 45px rgba(202, 51, 95, 0.6);
  font-size: clamp(3.7rem, 10.5vw, 5.5rem);
  line-height: 1.25;
}
.mainvisual_title_copy {
  display: block;
}
.over_title_copy {
  font-size: 50%;
}
.under_title_copy {
  font-size: 42%;
  margin-top: 0.5em;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_tertiary .mainvisual_title_header {
    font-size: clamp(5.4rem, 7vw, 10rem);
  }
}
/* =======================
		#activity
========================== */
/*スマートフォン*/
#activity {
  border-bottom: #c6c6c6 solid 1px;
  overflow: hidden;
}
/*タイムセール用 
.main_fv {
  margin-top: 80px;　
}*/
.concept {
  width: 90%;
  margin: 40px auto;
}
#g_map {
  text-align: center;
  margin-top: 20px;
}
#g_map iframe {
  width: 90%;
  margin: 0 auto;
  height: 300px;
}
#nav_box {
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
}
#nav_box #acMenu dt {
  display: block;
  padding: 13px 0;
  color: #fff;
  font-size: 1.4rem;
  background-color: #de3e6d;
  text-align: center;
  font-weight: bold;
}
#nav_box #acMenu dd ul {
  background-color: #fff;
  padding: 20px;
}
#nav_box #acMenu dd li {
  background: none;
  padding-left: 0;
  font-size: 1.4rem;
  margin-left: 0;
}
#nav_box #acMenu dd li a {
  display: block;
  color: #000;
  padding: 10px 0;
  background-color: #ffffff;
  border-bottom: solid 1px #de3e6d;
}
#nav_box span {
  display: none;
}
.box {
  padding: 0 20px;
  background-size: 100% 100%;
  margin-top: 48px;
}
#spot1 {
  margin-top: 20px;
}
.box_inner {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 20px;
  background-image: url(../image/common/bg_sakura.png);
  background-position: bottom;
}
.season {
  display: flex;
}
.season li {
  background-color: #ffffff;
  border: solid 1px #999999;
  padding: 3px 10px 0px;
  margin-right: 5px;
  font-size: 1.2rem;
}
.genre {
  color: #ffffff;
  padding: 3px 10px;
  display: inline-block;
  margin-bottom: 6px;
  font-size: 1.2rem;
  background-color: #de3e6d;
}
h2 {
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.25;
  margin-bottom: 0.5em;
}
.slide {
  margin-bottom: 15px;
}
.slide li img {
  max-width: 100%;
  height: auto;
}
.text {
  font-size: 1.4rem;
  margin-top: 15px;
}
#acMenu.viewmore {
  margin: 20px 0 0;
  border-top: #999999 solid 1px;
  border-bottom: #999999 solid 1px;
}
.box #acMenu dt {
  display: block;
  padding: 13px 0;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.4rem;
  color: #000;
}
#acMenu dd {
  display: none;
}
#acMenu.viewmore dd li {
  background: none;
  padding: 10px;
  font-size: 1.4rem;
  border-top: #999999 dashed 1px;
}
.r #acMenu dd li {
  margin-left: 0;
}
#acMenu.viewmore dd li span {
  font-weight: bold;
}
#acMenu.viewmore dd li.btn a {
  color: #ffffff;
  text-align: center;
  padding: 10px 0;
  margin: 15px auto;
  display: block;
  max-width: 352px;
  box-sizing: border-box;
}
.cancel .box_inner {
  background-color: #ededed;
  display: block;
}
.cancel p,
.cancel dt,
.cancel dd {
  font-size: 1.4rem;
  line-height: 1.8;
}
.cancel p {
  margin-bottom: 10px;
}
.sakura_btn p {
  margin: 20px auto 0;
  padding: 10px;
  border-radius: 10px;
  background: #de3e6d;
  color: #fff;
  text-align: center;
}
a.sakura_btn:hover,
#nav_box #acMenu dd li a:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  .concept {
    text-align: center;
  }
  #g_map iframe {
    height: 500px;
  }
  #nav_box {
    padding: 0;
    background-color: #ffffff;
    width: 100%;
  }
  #nav_box #acMenu dt {
    display: none;
  }
  #nav_box #acMenu dd {
    line-height: 2.3;
    display: block;
    width: 90%;
    margin: 0 auto;
    max-width: 1180px;
  }
  #nav_box #acMenu dd ul {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-auto-rows: 1fr;
    padding: 20px 0;
    justify-content: left;
    align-items: stretch;
  }
  #nav_box #acMenu dd li {
    flex-basis: 20%;
    font-size: 1.6rem;
    font-weight: bold;
    display: table;
    text-align: center;
    border-inline: solid 1px #ccc;
    margin: 10px -1px 10px 0;
  }
  #nav_box #acMenu dd li a {
    padding: 0;
    background-color: transparent;
    border-bottom: none;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.7;
    padding-inline: 5px;
    font-size: 1.4rem;
    color: #de3e6d;
  }
  #nav_box #acMenu dd li a:hover {
    background: url(../image/common/nav_bg_sakura) no-repeat;
    background-position: center;
  }
  #nav_box span {
    display: contents;
    font-size: 12px;
    color: #000;
  }
  .item_3 {
    margin-top: 15px;
  }
  .box .r img {
    max-width: 100%;
    height: auto;
  }
  .season li {
    font-size: 1.4rem;
  }
  .genre {
    font-size: 1.4rem;
    margin-bottom: 8px;
  }
  .btn p {
    text-align: center;
    margin: 20px 0;
  }
  #acMenu.viewmore dd li.btn a {
    padding: 10px 20px;
    text-decoration: none;
    line-height: 1.7;
  }
}
@media screen and (min-width: 1024px) {
  #nav_box #acMenu dd li a {
    font-size: 1.6rem;
  }
  h2 {
    margin-bottom: 0;
  }
  .genre {
    margin-bottom: 12px;
  }
}
@media screen and (min-width: 1280px) {
  .topicpath {
    max-width: 1180px;
  }
  #g_map iframe {
    width: 1180px;
  }
  .box_inner {
    width: 1043px;
  }
  .main_fv {
    height: 44vw;
  }
}
/* =======================
		main_visual
========================== */
img.sp_fv_txt {
  display: block;
}
img.pc_fv_txt {
  display: none;
}
img.sp_fv_txt {
  transform: translate(2%, 0);
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    width: 85%;
  }
  img.pc_fv_txt {
    display: block;
  }
  img.sp_fv_txt {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .mainvisual_title_secondary .mainvisual_title_header img {
    transform: translate(3%, -10%);
  }
}
/* =======================
		box allseason
========================== */
.box_inner {
  border-radius: 10px;
  padding: 20px;
}
.drive_time {
}
.l {
  display: grid;
  justify-content: space-between;
  grid-template-columns: auto auto;
  align-items: end;
}
.drive_time {
  display: flex;
  align-items: center;
  gap: 4px;
  justify-content: end;
  flex-direction: column;
  align-items: flex-end;
}
.drive_time_text {
  position: relative;
  width: fit-content;
  padding: 4px 12px;
  border: 1px solid #ccc;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  font-weight: 500;
}
.drive_time_text > span {
  font-size: 125%;
}
.drive_time_text::before {
  content: "";
  position: absolute;
  bottom: -6px;
  right: 42px;
  width: 11px;
  height: 11px;
  box-sizing: border-box;
  background-color: #ffffff; /* 背景色と同じ色を指定 */
  rotate: 135deg;
  translate: -50% 0;
}
.drive_time_text::after {
  content: "";
  position: absolute;
  bottom: -6px;
  right: 41px;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  border: 1px solid;
  border-color: #ccc #ccc transparent transparent;
  rotate: 135deg;
  translate: -50% 0;
}
.drive_time > img {
  width: 42px;
}

@media screen and (min-width: 768px) {
  .item_2 {
    grid-row: span 2 / span 2;
  }
  .text {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  .box_inner {
    display: grid;
    grid-template-columns: 1fr 50%;
    gap: 0 5%;
    grid-template-rows: auto 1fr;
    row-gap: 16px;
    padding: 30px 50px;
    max-width: 1043px;
    margin: 0 auto;
  }
  .item_3 {
    margin-top: 0;
  }
  .drive_time {
    padding-bottom: 8px;
    align-items: flex-start;
    gap: 8px;
  }
  .drive_time_text {
    font-size: 1.6rem;
  }
  .drive_time_text > span {
    font-size: 150%;
  }
  .drive_time_text::after {
    right: initial;
    left: 45px;
  }
  .drive_time_text::before {
    right: initial;
    left: 45px;
  }
}
